﻿

.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

    .service-listing .service-list{
        float: none;
    }
 #text-block-3 { margin-bottom:0px; text-align:left; }
#footer{background-color:#978673;padding:12px;margin-left:15px;margin-right:15px;width:764px;text-align:center;}

  .tabs dd, .tabs .tab-title {
    position: relative;
    margin-bottom: 0 !important;
    list-style: none;
    float: left; }

    .tabs dd.active a, .tabs .tab-title.active a {
      background-color: transparent;
      color: #222; }

  .tabs.vertical dd, .tabs.vertical .tab-title {
    position: inherit;
    float: none;
    display: block;
    top: auto; }

.share .f{ background-color: #297fb8}
.follow li.twitter{padding:12px 12px 0 5px}
.tpfollow li.twitter{padding:12px 2px 0 4px}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

#wrapper {
    overflow: hidden;
    width: 100%;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#block-blc57d6bdd1385e7{min-height:20px}
.prod-code{display:none}
li.menu-item.placeholder:hover ul{display:none}
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}
.better-social-counter .social-list{margin:0;padding:0;list-style:none}
.better-social-counter.style-box .social-list{margin-top:0;margin-left:-5px;margin-right:-5px}
.rh-cover .better-social-counter.style-button .social-list{text-align:center}
.rh-cover.no-login-icon .better-social-counter.style-button .social-list{position:absolute;top:9px;max-width:80%;height:45px;overflow:hidden;text-align:left}
.topbar .better-studio-shortcode .social-list{display:inline-block;float:right}
.bs-social-share .social-list{list-style:none;padding:0;margin:0}
.widget_better-social-counter .better-social-counter.style-button .social-list{text-align:center}
.footer-social-icons .better-social-counter.style-big-button .social-list{text-align:center;font-size:0}
.topbar .better-studio-shortcode,.topbar .better-studio-shortcode .social-list,.topbar .section-links{float:left}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

#footer .return {
	position:absolute;
	right:0;
	margin-top:-35px;
}

#footer .return a{
	padding:5px;
	text-decoration: none;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.footer-online-pay{padding-top:15px;}


.weather-content-top-wrapper {
	display: flex;
	margin-bottom: 1rem;
}
